/* .indent_desc > p{text-indent: -4.8em;margin-left: 4.8em;width: calc(100% - 4.8em);} */

.indent_desc .title_wrap { position: absolute; top: 0; left: 0; }
.indent_desc > p { position: relative; padding-left: 86px; }


@media screen and (max-width: 1440px) { 
	.indent_desc > p {  padding-left: 5.97vw; }
}


@media screen and (max-width: 1024px) and (min-width:769px) { 
	.indent_desc > p {  padding-left: 61px; }
}


@media screen and (max-width: 768px) {
	/* .desc p {text-transform:uppercase;} */
	.sec-half .desc {padding:0;}

	.indent_desc > p { padding-left: 21.35vw; }
} 